<?php 
    $submit=$_GET['submit'];
    $id=$_GET['id'];
    //echo $submit.' '.$id;
    // $con = @mysqli_connect("localhost", "root", "abc456", "ProudAsiaDB") 
    //    or die(mysqli_connect_error());
    // mysqli_query($con,"set names utf8");
    include "../../functions/dblink.php";

    if($submit == 'CAN'){
        $sql="UPDATE ordr001 SET OPDATE=curdate(),OLOCK='1',OLOST='Cancle' WHERE ONO='$id'";
        //$sql="SELECT * FROM ORDR001 WHERE 1";
        mysqli_query($con,$sql);
    }
    header('location:../../actionController.php?action=seller/retrieveOrderAction'); 
?>